/**
 * 能力验证计划主表相关
 */
import http from '../http'

export default {
  page: data =>
    http.post('/v1/ability_main_plan/page_plan', data).then(res => res),
  getById: id => http.get('/v1/ability_main_plan/' + id).then(res => res),
  approve: data =>
    http
      .post(
        '/v1/ability_main_plan/approve/' +
          data.id +
          '?reason=' +
          data.reason +
          '&status=' +
          data.status
      )
      .then(res => res)
}
